/* Preloader */
/* .skeleton {
    position: relative;
    background: #e0e0e0;
    overflow: hidden;
    color: transparent !important;
    border-radius: 4px;
}
.skeleton::after {
    content: "";
    position: absolute;
    top: 0;
    left: -150px;
    width: 150px;
    height: 100%;
    background: linear-gradient(
        90deg,
        transparent,
        rgba(255,255,255,0.6),
        transparent
    );
    animation: shimmer 1.4s infinite;
}
@keyframes shimmer {
    100% {
        left: 100%;
    }
}
.skeleton img {
    opacity: 0;
} */

/* Header */
#stickyTrigger {
    height: 0px; /* scroll distance */
}
#headerSpacer {
    height: 0;
}
#mainHeader {
    position: relative;
    width: 100%;
    padding: 5px 0;
    transition: padding 0.35s ease, box-shadow 0.35s ease, background 0.35s ease;
    z-index: 999;
    background: #1430227c;   /* black with transparency */
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    margin-bottom: -85px;
}
.header-logo {
    height: 65px;
    transition: height 0.35s ease;
}
#mainHeader.is-sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    box-shadow: 0 6px 22px rgba(0,0,0,0.08);
}
#mainHeader.is-sticky .header-logo {
    height: 40px;
}
.navbar-nav .nav-link {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--w-black-color);
    transition: color 0.3s;
}
.navbar-nav .nav-link:hover {
    color: var(--w-primary-color);
}
.navbar-toggler{
    color: #FFF;
    font-size: 30px;
}
/* Footer */
.footer{
    background: #2b543f;
    background: radial-gradient(circle, rgb(48, 94, 69) 0%, rgba(20, 48, 34, 1) 100%);
}
.marquee-wrapper {
    overflow: hidden;
    width: 100%;
}
.marquee-track {
    display: flex;
    gap: 0px;
    animation: marquee 25s linear infinite;
}
.marquee-track:hover {
    animation-play-state: running; /* never stop */
}
.img-box {
    width: 300px;
    aspect-ratio: 1 / 1;
    overflow: hidden;
    border-radius: 0px;
    flex-shrink: 0;
}
.img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@keyframes marquee {
    from { transform: translateX(0); }
    to   { transform: translateX(-50%); }
}
.footer-border{
    background: #2b543f;
    background: linear-gradient(90deg, rgba(43, 84, 63, 1) 0%, rgba(71, 52, 140, 1) 32%, rgba(28, 105, 140, 1) 66%, rgba(20, 48, 34, 1) 100%);
    height: 10px;
}
.footer-logo{
    width: 250px;
}
.footer-social-link li a{
    border: solid 1px var(--w-white-color);
    border-radius: 100%;
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--w-white-color);
    transition: all .3s;
}
.footer-social-link li a:hover{
    background-color: var(--w-primary-color);
    border-color: var(--w-primary-color);
}
.footer-links li a {
    position: relative;
    display: inline-block;
    padding-bottom: 3px;
    color: inherit;
    text-decoration: none;
    color: var(--w-white-color);
}
.footer-links li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.35s ease;
}
.footer-links li a:hover::after {
    transform: scaleX(1);
}
.footer-contact-wrap{
    height: 50px;
    width: 50px;
    border-radius: 100%;
    background-color: var(--w-white-color);
    color: var(--w-primary-color);
}
.footer-contact-wrap i{
    font-size: 25px;
}
.footer-organized-wrapper img{
    width: 90px;
}
.footer-border-bottom{
    border-bottom: solid 2px rgba(255,255,255,0.1);
}
/* Hero Section */
.hero-section {
    position: relative;
    width: 100%;
    height: 95vh;
    min-height: 420px;
    overflow: hidden;
  /*   background: url("../images/Hero\ Banner\ Image.png") center / cover no-repeat; */
}
.hero-video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}
.hero-overlay {
    position: absolute;
    inset: 0;
    background: #2b543f;
    background: linear-gradient(90deg, rgba(43, 84, 63, 0.8) 0%, rgba(0,0,0, 0.75) 32%, rgba(0,0,0, 0.7) 66%, rgba(20, 48, 34, 0.8) 100%);
    z-index: 2;
}
.hero-content {
    position: relative;
    z-index: 3;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 85px 15px 0 15px;
}
.hero-video {
    opacity: 0;
    transition: opacity 0.6s ease;
}
.hero-video.is-loaded {
    opacity: 1;
}
/* .hero-venue-wrap h6{
    background-color: #14302286;
    border-radius: 100px;
    padding: 10px 20px;
} */
.summit-glance-wrapper{
 /* background-image: linear-gradient(to bottom, rgba(0,0,0, 0.7) 0%, rgba(0,0,0, 1) 100%), url('../images/Summit\ Glance\ BG.png'); */   
    background-size: cover;
    background-position: center;
	background-attachment:fixed;
}
.glance-col-type-one{
 background-image: url('../images/GlaceItemOne.png'); 
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}
.glance-col-type-two{
  	background-image: url('../images/GlaceItemTwo.png');
    background-size: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
}
.image-frame {
    position: relative;
    width: 100%;
    aspect-ratio: 4 / 2.5;
    overflow: hidden;
}
.image-frame img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}
.screencard-wrapper:hover img {
    transform: scale(1.08) rotate(2deg);
}
.svg-border {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.svg-border rect {
    fill: none;
    stroke: var(--w-primary-color);
    stroke-width: 0.1;
    stroke-dasharray: 3 2;
    stroke-dashoffset: 0;
    rx: 5.5;
    ry: 5.5;
    animation: dashMove 2.5s linear infinite;
}
.image-inner {
    position: absolute;
    inset: 10px;
    border-radius: 1.1rem;
    overflow: hidden;
}
.image-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: inherit;
    transition: transform 0.6s ease;
}
@keyframes dashMove {
    to {
        stroke-dashoffset: -28;
    }
}
.x-strip-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.x-strip {
    position: relative;
    top: 50%;
    left: -10%;
    width: 120%;
    padding: 14px 0;
    white-space: nowrap;
    transform-origin: center;
}
.strip-one {
    background: var(--w-primary-color);
    transform: translateY(0%) rotate(0deg);
    z-index: 2;
    padding: 20px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.strip-track {
    display: flex;
    width: max-content;
    will-change: transform;
    transform: translateZ(0);
}
.strip-item {
    padding-right: 3rem;
}
.strip-track.animate-ltr {
    animation: marquee-ltr linear infinite;
}
@keyframes marquee-ltr {
    from { transform: translate3d(0,0,0); }
    to   { transform: translate3d(var(--move),0,0); }
}
.focus-section{
   /*  background-image: linear-gradient(to bottom, #e9eeebc4 0%, #e9eeebc4 100%), url('../images/BG\ Icon.png');  */
    background-size: contain;
    background-position: center left;
    background-size: 40%;
    background-repeat: no-repeat;
}
.focus-wrapper{
    background: linear-gradient(to bottom, var(--w-dark-green) 0%, var(--w-primary-color) 100%);
    border-radius: 20px;
    border: solid 5px #ffffff;
    box-shadow: 5px 5px 20px rgba(0,0,0, 0.15);
    margin: 20px 0 25px 0;
    min-height: 320px;
    justify-content: start !important;
}
.industry-wrapper{
    background: linear-gradient(to bottom, var(--w-dark-green) 0%, var(--w-primary-color) 100%);
    border-radius: 20px;
    border: solid 5px #ffffff;
    box-shadow: 5px 5px 20px rgba(0,0,0, 0.15);
    margin: 20px 0 25px 0;
}
.focus-industry-img-wrapper{
    overflow: hidden;
    border-radius: 10px;
    position: relative;
}
.focus-industry-img-wrapper img{
    aspect-ratio: 1/0.7;
    object-fit: cover;
    transition: all .3s;
    width: 100%;
}
.industry-wrapper:hover .focus-industry-img-wrapper img{
    transform: scale(1.1);
}
.industry-wrapper .focus-img-wrap{
    background-color: var(--w-white-color);
    border-radius: 100%;
    height: 100px;
    width: 100px;
    position: absolute;
    top: 200%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all .3s;
    z-index: 2;
}
.focus-img-wrap{
    background-color: var(--w-white-color);
    border-radius: 100%;
    height: 100px;
    width: 100px;
}
.industry-wrapper:hover .focus-img-wrap{
    top: 50%;
    transform: translate(-50%);
    opacity: 1;
}
.industry-wrapper .focus-img-wrap img{
    width: 50px;
    height: 50px;
}
.focus-img-wrap img{
    width: 70px;
}
.focus-industry-img-wrapper::before{
    content: "";
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0, 0.5);
    opacity: 0;
    transition: all .3s;
}
.industry-wrapper:hover .focus-industry-img-wrapper::before{
    opacity: 1 !important;
    z-index: 1;
}
.meet-section{
  /*  background-image: linear-gradient(to right, rgba(43, 84, 63, 0.6) 0%, rgba(20, 48, 34, 0.9) 100%), url('../images/Meet\ Section\ BG.png'); */
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.meet-wrapper{
    background-color: var(--w-white-color);
    padding: 0px;
    border-radius: 25px;
}
.logo-carousel .logo-item {
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo-wrap {
    position: relative;
    width: 300px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    cursor: pointer;
    border: solid 1px #AAA;
    border-radius: 10px;
    padding: 10px 20px;
    background-color: var(--w-white-color);
}
.logo-wrap img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transition: transform 0.6s ease, opacity 0.6s ease;
    transform-origin: top;
}
.company-name {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform 0.6s ease, opacity 0.6s ease;
    background: #fff;
}
.logo-wrap:hover img {
    transform: scaleY(0);
    opacity: 0;
}
.logo-wrap:hover .company-name {
    transform: scaleY(1);
    opacity: 1;
}
.social-box {
    max-width: 650px;
    border-radius: 16px;
    background:
        linear-gradient(#fff, #fff) padding-box,
        linear-gradient(90deg, #6f9cff, #b6ff4f) border-box;
    border: 5px solid transparent;
    box-shadow: 0 10px 30px rgba(0,0,0,0.05);
}
.social-icon {
    width: 56px;
    height: 56px;
    border-radius: 12px;
    background: var(--w-off-white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--w-black-color);
    font-size: 22px;
    transition: all 0.3s ease;
    text-decoration: none;
}
.social-icon:hover {
    background: var(--w-dark-green);
    color: var(--w-white-color);
    transform: translateY(-5px);
}
.social-section {
  /*  background-image: linear-gradient(to right, rgba(43, 84, 63, 0.6) 0%, rgba(20, 48, 34, 0.9) 100%), url('../images/Social\ Media\ BG.png'); */
    display: flex;
    align-items: center;
    min-height: 400px;
    height: 70dvh;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
.green-gradient-wrap{
    background: #FFFFFF;
    background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(2, 105, 55, 1) 100%) !important;
    border-radius: 30px 30px 20px 20px;
    padding: 0px 5px 10px 5px;
}
.meet-img-wrap{
    background-color: var(--w-white-color);
    border-radius: 100%;
    height: 70px;
    width: 70px;
    min-height: 70px;
    min-width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid 5px #DDD;
    position: relative;
}
.meet-img-wrap img{
    width: 35px;
    position: relative;
}
.ripple-wrapper{
    position: relative;
    width: 300px;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Main Circle */
.ripple-circle{
    width: 300px;
    height: 300px;
    background: linear-gradient(135deg, #1e7f5c, #0f4d37);
    border-radius: 50%;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

/* Ripple common */
.ripple{
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    background: rgba(30, 127, 92, 0.25);
    animation: ripple 4.5s infinite ease-out;
    z-index: 1;
}

/* Delay for smooth layers */
.r1{ animation-delay: 0s; }
.r2{ animation-delay: 1.5s; }
.r3{ animation-delay: 3s; }

/* Keyframes */
@keyframes ripple{
    0%{
        transform: scale(1);
        opacity: 0.6;
    }
    70%{
        opacity: 0.15;
    }
    100%{
        transform: scale(2.8);
        opacity: 0;
    }
}
.z-index-5{
    z-index: 5 !important;
}
.speaker-img-wrapper{
    overflow: hidden;
    border-radius: 15px;
	border: solid 2px #CCC;
}
.speaker-img-wrapper img{
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 100%;
    border-radius: 15px;
    transition: all .3s;
    object-position: center;
	height: auto;
}
.speaker-wrapper:hover .speaker-img-wrapper img{
    transform: scale(1.1);
}
.speaker-linkedin{
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 7px;
    background-color: var(--w-white-color);
    color: #0077B5;
    height: 45px;
    width: 45px;
    transition: all .3s;
    font-size: 20px;
}
.speaker-linkedin:hover{
    background-color: #0077B5;
    color: var(--w-white-color);
}
.title-bar{
    padding: 170px 0 100px;
    min-height: 500px;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
.breadcrumb-item+.breadcrumb-item::before{
    color: var(--w-white-color);
}
.breadcrumb a{
    transition: all .3s;
    color: var(--w-white-color);
}
.br-15{
    border-radius: 15px;
}
.video-wrapper {
    position: relative;
    width: 100%;
    aspect-ratio: 16 / 9;   /* 👈 change here (e.g. 1/1, 4/3, 21/9) */
    overflow: hidden;
    border-radius: 16px;   /* optional */
}
.video-wrapper video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;     /* cover / contain */
}
.img-card-no-pad-werapper{
    background-color: var(--w-white-color);
    border-radius: 10px;
    overflow: hidden;
    border: solid 1px #DDD;
    box-shadow: 5px 5px 25px -2px rgba(0,0,0, 0.15);
    transition: all .3s;
}
.img-card-no-pad-werapper:hover{
    box-shadow: 5px 5px 25px -2px rgba(0,0,0, 0);
}
.img-card-no-pad-werapper img{
    aspect-ratio: 1/1;
    object-fit: cover;
    width: 100%;
}
.cta-wrapper{
 /* background-image: linear-gradient(to right, rgba(0,0,0, 1) 0%, rgba(0,0,0, 0.3) 100%), url('../images/Summit\ Glance\ BG.png'); */
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    min-height: 60dvh;
    height: 500px;
}
.cta-wrapper-video{
    min-height: 60dvh;
    height: 500px;
 /*  background-image: url('../images/Summit Glance BG.png'); */
    background-size: cover;
    background-position: center;
    position: relative;
}
/* Background Video */
.cta-bg-video{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}
/* Dark Overlay */
.cta-overlay{
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to right,
        rgba(0,0,0,0.9) 0%,
        rgba(0,0,0,0.4) 60%,
        rgba(0,0,0,0.2) 100%
    );
    z-index: 1;
}
/* Content above video */
.cta-wrapper-video .container{
    z-index: 2;
}
/* Optional: Disable video on very small devices */
@media (max-width: 576px){
    .cta-bg-video{
        display: none;
    }
}
.contact-hr-green{
    border-width: 1px;
    border-style: solid;
    border-image: linear-gradient(
        to right,
        #0f5132,
        #026937,
        green
    ) 1;
    opacity: 1;
}
.contact-touch-a {
    position: relative;
    display: inline-block;
    padding-bottom: 3px;
    text-decoration: none;
    color: var(--w-primary-color);
}
.contact-touch-a:hover{
    color: var(--w-dark-green);
}
.contact-touch-a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: currentColor;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.35s ease;
}
.contact-touch-a:hover::after {
    transform: scaleX(1);
}
.contact-textbox{
    box-shadow: none !important;
    outline: none !important;
    border: solid 1px #DDD !important;
    background-color: var(--w-white-color) !important;
    color: var(--w-black-color) !important;
    padding: 12px 20px !important;
    border-radius: 10px !important;
}
.logo-warp-grid-wrapper{
    height: 200px;
    width: 200px;
}
.logo-wrap.logo-wrap-grid{
    width: 100% !important;
    height: 100% !important;
}
.sponsors-wrapper-section{
    background: var(--w-off-white-color);
    /* background: linear-gradient(90deg, rgba(43, 84, 63, 1) 0%, rgba(0,0,0, 1) 32%, rgba(0,0,0, 1) 66%, rgba(20, 48, 34, 1) 100%); */
}
.sponsors-wrapper-card{
    background-color: var(--w-white-color);
    border-radius: 15px;
    overflow: hidden;
    border: solid 1px #CCC;
}
.sponsors-img-wrapper{
    background-color: var(--w-white-color);
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sponsors-img-wrapper img{
    width: 60%;
    min-width: 200px;
}
.ar-1-08{
    aspect-ratio: 1/.8;
    object-fit: cover;
}
.benefits-wrapper{
    background: #2b543f;
    background: linear-gradient(90deg, rgba(43, 84, 63, 1) 0%, #0F3D3E 32%, rgba(43, 84, 63, 1) 66%, #0F3D3E 100%);
}
.hover-card{
    position: relative;
    height: 550px;
    border-radius: 15px;
    overflow: hidden;
}
.hover-card-media{
    position: absolute;
    inset: 0;
}
.hover-card-media img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}
.hover-card-overlay{
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to top,
        rgba(0,0,0,0.9) 0%,
        rgba(0,0,0,0.3) 40%,
        rgba(0,0,0,0) 70%
    );
    z-index: 1;
}
.hover-card-content{
    position: absolute;
    left: 24px;
    right: 24px;
    bottom: 0px;                 /* heading niche */
    z-index: 2;
    color: var(--w-white-color);
    transform: translateY(40px);  /* start lower */
    transition: transform 0.45s ease;
}
.hover-card-title{
    margin: 0;
}
.hover-card-text{
    margin-top: 10px;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.hover-card:hover .hover-card-media img{
    transform: scale(1.1);
}
.hover-card:hover .hover-card-content{
    transform: translateY(0);   /* content upar aata hai */
}
.hover-card:hover .hover-card-text{
    opacity: 1;
}
.focus-counter-wrapper{
    background-color: var(--w-white-color);
    border-radius: 100%;
    height: 100px;
    width: 100px;
}
.glance-inner .focus-wrapper{
    border-radius: 500px !important;
}
.check-list{
    height: 25px;
    width: 25px;
    min-height: 25px;
    min-width: 25px;
}
.expand-cards {
    display: flex;
    width: 100%;
    height: 500px;
    overflow: hidden;
    gap: 10px;
}
.expand-item {
    flex: 0.7;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
    transition: flex 0.6s ease;
}
.expand-item.is-active {
    flex: 2.6;
}
.expand-item::before {
    content: '';
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.45);
    z-index: 1;
}
.content-box {
    position: absolute;
    inset: 0;
    z-index: 2;
    padding: 0px 40px;
}
.content-box h3 {
    position: absolute;
    left: 50px;
    bottom: 20px;
    transform: rotate(-90deg);
    transform-origin: left bottom;
    transition: all 0.5s ease;
    color: var(--w-white-color);
    white-space: nowrap;
    margin: 0;
}
.content-box p {
    position: absolute;
    left: 20px;
    bottom: -60px;
    max-width: 60%;
    opacity: 0;
    transition: all 0.5s ease;
    color: var(--w-white-color);
    line-height: 1.35em !important;
}
.expand-item.is-active h3 {
    transform: rotate(0deg);
    bottom: 80px;
    left: 20px;
}
.expand-item.is-active p {
    bottom: 10px;
    opacity: 1;
}
.exhibit-small-card{
    background-color: var(--w-dark-green);
    border: solid 3px #008a47;
    border-radius: 10px;
}
.exhibit-small-card img{
    width: 50px;
}
.schedule-tabs{
    border-bottom: none !important;
    justify-content: center;
    background-color: var(--w-primary-color);
    border-radius: 100px;
}
.schedule-tabs .nav-link{
    background-color: transparent;
    color: var(--w-white-color);
    border: 1px solid var(--w-secondary-color) !important;
    border-radius: 0px !important;
    padding: 20px 40px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
}
.schedule-tabs li:first-child .nav-link{
    border-top-left-radius: 100px !important;
    border-bottom-left-radius: 100px !important;
}
.schedule-tabs li:last-child .nav-link{
    border-top-right-radius: 100px !important;
    border-bottom-right-radius: 100px !important;
}
.schedule-tabs .nav-link.active{
    background-color: var(--w-dark-green);
    color: var(--w-white-color);
}
.timeline {
    position: relative;
}
.timeline-line {
    position: absolute;
    left: 20px;
    top: 0;
    bottom: 0;
    width: 2px;
    background-color: #e0e0e0;
    background: linear-gradient(45deg, transparent, black, transparent);
    transform: translateX(-50%);
}
.timeline-item {
    display: flex;
    flex-direction: column;
    margin-bottom: 60px;
    position: relative;
}
.timeline-item.active p{
    background-color: var(--w-dark-green);
    border: solid 3px #008a47;
    color: var(--w-white-color) !important;
}
.timeline-item.active p span{
    color: var(--w-white-color) !important;
}
.timeline-item:last-child{
    margin-bottom: 0px;
}
.timeline-number {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    z-index: 2;
    margin-right: 20px;
    flex-shrink: 0;
    transform: unset;
}
.timeline-content {
    flex: 1;
    margin-left: 60px;
    margin-top: -40px;
    padding-top: 10px;
}
.timeline-content h2 {
    margin-bottom: 10px;
}
.timeline-content p {
    margin-bottom: 15px;
    background-color: #0f3d3e1a;
    border-radius: 15px;
    border: dashed 1px #CCC;
}
@media (min-width: 769px) {
    .timeline {
        margin: 60px 0;
    }
    .timeline-line {
        left: 40px;
        transform: translateX(-50%);
    }
    .timeline-item {
        flex-direction: row;
        margin-bottom: 40px;
    }
    .timeline-number {
        margin-right: 40px;
        width: 40px;
        height: 40px;
        transform: translateX(20px);
    }
    .timeline-content {
        margin-left: 0;
        margin-top: 0;
        padding-top: 0;
    }
    .timeline-content h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .timeline-content p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .timeline-image {
        width: 300px;
        height: 200px;
        margin-left: 40px;
        margin-top: 0;
    }
    .timeline-image img {
        max-width: 120px;
        max-height: 120px;
    }
}
.six-piller-wrapper{
    border-radius: 100px;
    background-color: var(--w-white-color);
    border: solid 1px #DDD;
    box-shadow: 5px 5px 25px rgba(0,0,0, 0.15);
    transition: all .3s;
}
.six-piller-wrapper:hover{
    box-shadow: 5px 5px 25px rgba(0,0,0, 0);
}
.six-piller-img{
    width: 100px;
    height: 100px;
    min-width: 100px;
    min-height: 100px;
    background-color: var(--w-off-white-color);
    border: solid 1px #DDD;
    border-radius: 100%;
}
.six-piller-img img{
    width: 60px;
}
.focus-about-wrapper{
    border: solid 1px #DDD;
    border-radius: 15px;
    transition: all .3s;
    box-shadow: 5px 5px 25px rgba(0,0,0, 0.15);
    height: 100%;
}
.focus-about-wrapper:hover{
    box-shadow: 5px 5px 25px rgba(0,0,0, 0);
}
.focus-about-header {
    gap: 20px;
}
.focus-about-header img{
    width: 35px;
    height: 35px;
    min-width: 35px;
    min-height: 35px;
}
.focus-about-footer{
    overflow: hidden;
    border-radius: 10px;
    border: solid 1px #DDD;
}
.focus-about-footer img{
    width: 100%;
    aspect-ratio: 1/.6;
    object-fit: cover;
    transition: all .3s;
}
.focus-about-wrapper:hover .focus-about-footer img{
    transform: scale(1.1) rotate(-5deg);
}
.home-page-close{
    background-color: var(--w-white-color);
    border-radius: 5px;
    position: absolute;
    right: 10px;
    top: 10px;
    opacity: 1 !important;
    padding: 10px;
    font-size: 25px;
}
.home-page-modal{
    border-radius: 15px !important;
    overflow: hidden !important;
}
#backToTop {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 45px;
    height: 45px;
    background-color: var(--w-primary-color);
    color: #fff;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    font-size: 20px;
    display: none;
    align-items: center;
    justify-content: center;
    box-shadow: 0 6px 20px rgba(0,0,0,0.25);
    transition: all 0.3s ease;
    z-index: 9999;
}
#backToTop:hover {
    transform: translateY(-4px);
    opacity: 0.9;
}
.owl-wrapper{
    position: relative;
}
.owl-prev-custom,
.owl-next-custom{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 48px;
    height: 48px;
    border-radius: 50%;
    background: var(--w-dark-green);
    color: var(--w-white-color);
    border: none;
    cursor: pointer;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
	border:solid 2px #FFF;
}
.owl-prev-custom{
    left: 0px;
}
.owl-next-custom{
    right: 0px;
}
.owl-prev-custom i,
.owl-next-custom i{
    font-size: 18px;
}